Support » Plugin: All-in-One Event Calendar » Since updating to PHP 7.2 & 7.3, conflicts shut down site

  • Unfortunately, All-in-One Event Calendar seems to be incompatible with PHP 7.2 & 7.3. At first, we thought it was just 7.2, as another support post suggests, however, the same problem continued when we upgraded to 7.3. The site slows to a crawl, then shuts down completely.

    We can’t use the plugin presently. Please fix the issue and/or give us suggestions as to what to do. I’m afraid to even activate the plugin to try anything, as the bad effects are immediate.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Thread Starter jamminjames

    (@jamminjames)

    Actually, it wasn’t the PHP version. Rolling back to 5.6 didn’t help. Something is vulnerable in the plugin, allowing a kind of denial of service attack with a ton of traffic, causing the server to be overloaded.

    Please help!

Viewing 1 replies (of 1 total)
  • The topic ‘Since updating to PHP 7.2 & 7.3, conflicts shut down site’ is closed to new replies.